> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gravitex.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 查询核验结果并创建素材组

> GetVisualValidateResult — 用 BytedToken 换 GroupId

## 简介

用 `CreateVisualValidateSession` 返回的 `BytedToken` 查询核验结果。调用成功即代表真人核验已通过，并同步创建一条 `GroupType = LivenessFace` 的素材组。

<Warning>
  响应同样是**扁平结构**，不是 `{ResponseMetadata, Result}` 信封。
</Warning>

本接口也会做配额检查（超限 `403 QuotaExceeded`）——但这只是第二道闸，主要拦截点在 `CreateVisualValidateSession`。

## 认证

<ParamField header="Authorization" type="string" required>
  Bearer Token，如 `Bearer sk-your_token_key`
</ParamField>

## 请求参数

<ParamField body="BytedToken" type="string" required>
  `CreateVisualValidateSession` 响应里的 `BytedToken`
</ParamField>

## 请求示例

```bash theme={null}
curl -X POST "https://api.gravitex.ai/api/v3/seedance?Action=GetVisualValidateResult&Version=2024-01-01" \
  -H "Authorization: Bearer sk-your_token_key" \
  -H "Content-Type: application/json" \
  -d '{"BytedToken": "202607..."}'
```

## 响应示例

核验通过：

```json theme={null}
{
  "GroupId": "group-20260710-face01"
}
```

拿到 `GroupId` 后，即可像操作 `AIGC` 素材组一样，用 `CreateAsset` / `ListAssets` / `GetAsset` / `UpdateAsset` / `DeleteAsset` / `DeleteAssetGroup` 等 Action 管理素材。

核验尚未完成、或核验被拒绝时，会返回相应的错误状态码和错误体。
